### Method

# Atspi Selection get_n_selected_children

#### Declaration [src]

    gint
    atspi_selection_get_n_selected_children (
      AtspiSelection* obj
      GError** error
    )

#### Description [src]

Gets the number of children of an `AtspiSelection` implementor which are currently selected.

#### Return value

Type: `gint`

A #gint indicating the number of `Accessible` children of the `AtspiSelection` implementor which are currently selected.